@charset "UTF-8";

/* main.css
***************************************************************************************/ 

a {
transition:
	color 0.3s ease ,
	opacity 0.3s ease
	;
-webkit-transition:
	color 0.3s ease ,
	opacity 0.3s ease
	;
-moz-transition:
	color 0.3s ease ,
	opacity 0.3s ease
;
}
@media screen and (max-width: 767px){
a:hover {	
	opacity: 1.0 !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: "alpha(opacity=100)" !important;
    -khtml-opacity: 1.0 !important;
    -moz-opacity: 1.0 !important;
}
}

.pc-none {
	display:none;
}
.sp-none {
	display:inline;
}
@media screen and (max-width: 767px){
.pc-none {
	display:inline;
}
.sp-none {
	display:none;
}
}

/* Bread
=============================================================================*/

div.bread-area {
	width: 1260px;
	margin: 0 auto;
	padding: 18px 0 18px;
}

div.bread-area div.bread {
	width:670px;
	padding:0;
	float:left;
	font-size:12px;
}

div.bread-area div.print {
	width:250px;
	float:right;
	height:16px;
}

div.bread-area div.print p {
	text-align:right;
}

div.bread-area div.print ul {
	width:244px;
	float:right;
	padding-right:6px;
}

div.bread-area div.print ul li.print001 {
	width:130px;
	height:16px;
	text-indent:-9999px;
	font-size:1px;
	float:left;
}

div.bread-area div.print ul li.print001 a {
	display:block;
	width:130px;
	height:16px;
	background:url("../../image/print-btn0001.gif") no-repeat 0 0;
}

div.bread-area div.print ul li.print001 a:hover {
	background-position:0 -16px;
}

div.bread-area div.print ul li.print002 {
	width:114px;
	height:16px;
	text-indent:-9999px;
	font-size:1px;
	float:right;
}

div.bread-area div.print ul li.print002 a {
	display:block;
	width:114px;
	height:16px;
	background:url("../../image/print-btn0001.gif") no-repeat -130px 0;
}

div.bread-area div.print ul li.print002 a:hover {
	background-position:-130px	 -16px;
}


/*social*/
div.social-area {
	padding: 0;
	height: 22px;
	padding: 0 37px 0 0;
	margin: 0 auto;
	float: right;
	
}

div.social-area .tweet {
	float:right;
	width:100px;
}

div.social-area .tweet iframe {
	width:100px !important;
}

div.social-area .facebook {
	float:right;
	width:110px;
}

div.social-area .gp {
  height: 20px;
  overflow: hidden;
  width: 76px;
	 float: right;
}

@media screen and (max-width: 767px){
div.bread-area {
	display:none;
}
}

/* Heading
=============================================================================*/


/* h1 */

div#main div.h1-area {
	margin:0 0 35px 0;
	border-top:4px solid #b81c22;
}

div#main div.h1-deco {
	border-top:1px solid #FFFFFF;
	background-color:#f6f6f6;
}

div#main div.h1-area h1 {
	padding:31px 30px 31px 43px;
	line-height:1.4;
	font-size:186%;
}

/* h1 1col */
.under-1col div#main div.h1-main-area {
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	text-align:center;
	margin-bottom:60px;
    -moz-box-shadow:inset -1px 1px 17px rgba(0,0,0,0.2);
    -webkit-box-shadow:inset -1px 1px 17px rgba(0,0,0,0.2);
    box-shadow:inset -1px 1px 17px rgba(0,0,0,0.2);
}

.saiyou.under-1col div#main div.h1-main-area {
	background:#660000;
}
.staff.under-1col div#main div.h1-main-area {
	background:url("../../image/staff-bg0001.jpg") no-repeat top center;
	background-size:100% auto;
}

.under-1col div#main div.h1-main-area img {
	margin:0;
	padding:0;
}

@media screen and (max-width: 1260px){
/* h1 1col */
.under-1col div#main div.h1-main-area {
	margin-left: 0;
	margin-right: 0;
}
}
@media screen and (max-width: 767px){
/* h1 */
div#main div.h1-area {
	margin:0 0 15px 0;
	border-top:3px solid #b81c22;
}
div#main div.h1-area h1 {
	padding:20px 20px 20px 20px;
	font-size:20px;
}

/* h1 1col */
.under-1col div#main div.h1-main-area {
	margin-bottom:20px;
}
.under-1col div#main div.h1-main-area img {
	width:100%;
	height:auto;
}
}

/* h2 */

#wrapper-under div.h2-area {
	background:#f6f6f6;
	border-left:4px solid #b81c22;
	margin-bottom:20px;
}

#wrapper-under div.h2-deco {
	line-height:1.8em;
	padding-bottom:6px;
	border-left:1px solid #fff;
}

#wrapper-under div.h2-area h2{
	padding:18px 10px 9px 18px;
	font-size:133%;
}

@media screen and (max-width: 767px){
/* h2 */
#wrapper-under .h2-area {
	margin-bottom:15px;
}
#wrapper-under div.h2-deco {
	padding-bottom:4px;
}
#wrapper-under .h2-area h2 {
	font-size:18px;
}
}
/* h3 */

#wrapper-under div.h3-area {
	border-left: 4px solid #b81c22;
	margin-bottom: 15px;
}

#wrapper-under div.h3-deco {
	line-height:1.8em;
}

#wrapper-under div.h3-area h3{
	padding:5px 10px 3px 16px;
	font-size:120%;
}
@media screen and (max-width: 767px){
/* h3 */
#wrapper-under .h3-area {
	margin-bottom:10px;
}
#wrapper-under .h3-deco {
	padding:0;
}
#wrapper-under .h3-area h3 {
	padding:0 0 0 8px;
	font-size:16px;
}
}

/* h4 */

#wrapper-under div.h4-area {
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 20px;
}

#wrapper-under div.h4-deco {
	line-height:1.8em;
	padding-bottom:6px;
}

#wrapper-under div.h4-area h4{
	padding:14px 10px 5px 6px;
	font-size:120%;
}

@media screen and (max-width: 767px){
/* h4 */
#wrapper-under .h4-area {
	margin-bottom:10px;
}
#wrapper-under .h4-deco {
	padding:0 0 8px 0;
}
#wrapper-under .h4-area h4 {
	font-size:16px;
}
}


/* 2.Junction
=============================================================================*/

#wrapper-under div.junction{
	width: 290px;
	padding: 3px 3px 3px 3px;
	margin-bottom:30px;
	border:1px solid #e3e3e3;
		/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	/* box-shadow */
	box-shadow:0px 6px 5px 0px rgba(0,0,0,0.06);
	-moz-box-shadow:0px 6px 5px 0px rgba(0,0,0,0.06);
	-webkit-box-shadow:0px 6px 5px 0px rgba(0,0,0,0.06);
}
.under-1col #wrapper-under div.junction{
	width: 410px;
}
#wrapper-under div.junc-left {
	float:left;
	margin-right:15px;
}
#wrapper-under div.junc-right {
	float:right;
}

#wrapper-under div.junction div.junction-h2-area {
	position:relative;
	margin:0 16px;
}

#wrapper-under div.junction div.junction-h2-area:after {
	position:absolute;
	content:"";
	top:-4px;
	left:0;
	height:3px;
	width:100%;
	background:#b81c22;
	z-index:3;
}

#wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	padding:12px 10px 9px 28px;
	background:url("../../image/contents-ar0005.png") no-repeat left 0 top 15px;
	background-size:17px auto;
}
#wrapper-under div.junction div.junction-h2-area h2.junction-h2 a {
	color:#111;
	line-height:1.3;
	font-size:100%;
	text-decoration:none;
}
#wrapper-under div.junction div.junction-h2-area h2.junction-h2 a:hover {
	color:#b81c22;
}

#wrapper-under div.junction-outline{
	padding-top:1px;
}

#wrapper-under div.junction-outline p.junction-outline-img {
	margin:0 0 0 0;
	text-align:center;
}
#wrapper-under div.junction-outline p.junction-outline-img img {
	width:auto !important;
	max-width:100%;
}
#wrapper-under div.junction-outline p.junction-outline-tx {
	padding:10px 10px 5px 10px;
}

#wrapper-under div.junction-outline p.junction-outline-img img {
	margin:0;
}

#wrapper-under div.junction-list-area {
	clear: both;
	padding: 10px 7px 5px 7px;
}

#wrapper-under ul.junction-list li {
	padding:0;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #e3e3e3;
}
#wrapper-under ul.junction-list li:last-child {
	border-bottom:none;
	margin-bottom:0;
}
#wrapper-under ul.junction-list li a {
	display:block;
	padding-left:20px;
	background:url("../../image/contents-ar0006.png") no-repeat 8px 8px;
	background-size:4px auto;
	text-decoration:none;
	color:#111;
}
#wrapper-under ul.junction-list li a:hover {
	color:#b81c22;
}

/* sitemap */
div.unauthorized #wrapper-under div.junction ,
div.not-found #wrapper-under div.junction ,
div.forbidden #wrapper-under div.junction ,
div.sitemap #wrapper-under div.junction{
	width:100%;
	margin:0;
	padding:0 0 10px 0;
	border:none;
	/* box-shadow */
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
div.unauthorized #wrapper-under div.junction div.junction-h2-area ,
div.not-found #wrapper-under div.junction div.junction-h2-area ,
div.forbidden #wrapper-under div.junction div.junction-h2-area ,
div.sitemap #wrapper-under div.junction div.junction-h2-area {
	background:#f6f6f6;
	border-left:4px solid #b81c22;
	margin:0 0 30px 0;
	line-height:1.8em;
	padding: 0 0 6px 0;
}
div.unauthorized #wrapper-under div.junction div.junction-h2-area:after ,
div.not-found #wrapper-under div.junction div.junction-h2-area:after ,
div.forbidden #wrapper-under div.junction div.junction-h2-area:after ,
div.sitemap #wrapper-under div.junction div.junction-h2-area:after {
	display:none;
}
div.unauthorized #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.not-found #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.forbidden #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.sitemap #wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	padding:18px 10px 9px 18px;
	border-left:1px solid #fff;
	background:none;
}

div.unauthorized #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a,
div.not-found #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a,
div.forbidden #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a,
div.sitemap #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a {
	color:#111;
	font-size:133%;
	text-decoration:none;
}
div.unauthorized #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a:hover,
div.not-found #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a:hover,
div.forbidden #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a:hover,
div.sitemap #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a:hover {
	color:#b81c22;
}
div.unauthorized #wrapper-under div.junction-outline-area ,
div.not-found #wrapper-under div.junction-outline-area ,
div.forbidden #wrapper-under div.junction-outline-area ,
div.sitemap #wrapper-under div.junction-outline-area {
	border-left: 4px solid #b81c22;
	margin-bottom: 15px;
}

div.unauthorized #wrapper-under div.junction-outline ,
div.not-found #wrapper-under div.junction-outline ,
div.forbidden #wrapper-under div.junction-outline ,
div.sitemap #wrapper-under div.junction-outline {
	line-height:1.8em;
}

div.unauthorized #wrapper-under div.junction-outline p.junction-link-second ,
div.not-found #wrapper-under div.junction-outline p.junction-link-second ,
div.forbidden #wrapper-under div.junction-outline p.junction-link-second ,
div.sitemap #wrapper-under div.junction-outline p.junction-link-second {
	padding:5px 10px 3px 16px;
	font-size:120%;
}

div.unauthorized #wrapper-under div.junction-outline p.junction-link-second a ,
div.not-found #wrapper-under div.junction-outline p.junction-link-second a ,
div.forbidden #wrapper-under div.junction-outline p.junction-link-second a ,
div.sitemap #wrapper-under div.junction-outline p.junction-link-second a {
	font-weight:bold;
	display:block;
	text-decoration:none;
	color:#111;
}
div.unauthorized #wrapper-under div.junction-outline p.junction-link-second a:hover ,
div.not-found #wrapper-under div.junction-outline p.junction-link-second a:hover ,
div.forbidden #wrapper-under div.junction-outline p.junction-link-second a:hover ,
div.sitemap #wrapper-under div.junction-outline p.junction-link-second a:hover {
	color:#b81c22;
}
div.unauthorized #wrapper-under div.junction-list-area ,
div.not-found #wrapper-under div.junction-list-area ,
div.forbidden #wrapper-under div.junction-list-area ,
div.sitemap #wrapper-under div.junction-list-area {
	padding: 20px 20px 10px;
	margin: 0 auto 15px auto;
	clear: both;
	border: 1px solid #e3e3e3;
	/*boxsizing*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



div.unauthorized #wrapper-under div.junction-list-area ul li ul,
div.not-found #wrapper-under div.junction-list-area ul li ul,
div.forbidden #wrapper-under div.junction-list-area ul li ul,
div.sitemap #wrapper-under div.junction-list-area ul li ul{
	margin: 0 auto;
}

div.unauthorized #wrapper-under div.junction-list-area ul li ul li ,
div.not-found #wrapper-under div.junction-list-area ul li ul li ,
div.forbidden #wrapper-under div.junction-list-area ul li ul li ,
div.sitemap #wrapper-under div.junction-list-area ul li ul li {
	width:50%;
	padding:0 10px 5px 25px;
	background: rgba(0, 0, 0, 0) url("../../image/contents-ar0004.png") no-repeat scroll left 1px;
	background-size:17px auto;
	float:left;
		/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

div.unauthorized #wrapper-under div.junction-list-area ul li ul li a ,
div.not-found #wrapper-under div.junction-list-area ul li ul li a ,
div.forbidden #wrapper-under div.junction-list-area ul li ul li a ,
div.sitemap #wrapper-under div.junction-list-area ul li ul li a {
	text-decoration:underline;
	padding:0;
	background:none;
}
@media screen and (max-width: 767px){
#wrapper-under div.junction{
	width:100%;
	padding:0;
}
.under-1col #wrapper-under div.junction{
	width:100%;
}
#wrapper-under div.junc-left {
	width:100%;
	float:none;
	margin-bottom:15px;
}
#wrapper-under div.junc-right {
	width:100%;
	float:none;
	margin-bottom:15px;
}
#wrapper-under div.junction-outline{
	font-size:13px;/*調整*/
	padding: 0;
}
#wrapper-under ul.junction-list {
    padding: 0 15px;
}
#wrapper-under ul.junction-list li {
	font-size:13px;/*調整*/
}
#wrapper-under div.junction-outline p.junction-outline-img {
	margin:0 10px 0 10px;
}
#wrapper-under div.junction-outline p.junction-outline-img img {
	max-width:100%;
}

#wrapper-under div.junction div.junction-h2-area:after {
	position:absolute;
	content:"";
	top:-1px;
	height:3px;
}

#wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	font-size:18px;
	padding:12px 10px 4px 28px;
}


/*画像大*/
#wrapper-under div.junction-outline-area02 p.junction-outline-img {
	width:100%;
	float:none;
	margin:0 0 10px;
}
#wrapper-under div.junction-outline-area02 p.junction-outline-img img {
	width:100%;
	height:auto;
	margin:0;
}


/*第一階層*/
div.unauthorized #wrapper-under div.junction div.junction-h2-area ,
div.not-found #wrapper-under div.junction div.junction-h2-area ,
div.forbidden #wrapper-under div.junction div.junction-h2-area ,
div.sitemap #wrapper-under div.junction div.junction-h2-area {
	margin:0 auto 10px auto;
}
div.unauthorized #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.not-found #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.forbidden #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.sitemap #wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	padding:18px 10px 9px 18px;
}

div.unauthorized #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a,
div.not-found #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a,
div.forbidden #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a,
div.sitemap #wrapper-under div.junction div.junction-h2-area h2.junction-h2 a {
	color:#111;
	text-decoration:none;
	padding:0;
	font-size:18px;
}
/*第三階層*/

div.unauthorized #wrapper-under div.junction-list-area ul li ,
div.not-found #wrapper-under div.junction-list-area ul li ,
div.forbidden #wrapper-under div.junction-list-area ul li ,
div.sitemap #wrapper-under div.junction-list-area ul li {
	width:100%;
}

div.unauthorized #wrapper-under div.junction-list-area, 
div.not-found #wrapper-under div.junction-list-area, 
div.forbidden #wrapper-under div.junction-list-area, 
div.sitemap #wrapper-under div.junction-list-area {
    margin: 0 auto 15px;
	padding:10px 15px 5px 15px;
}
div.unauthorized #wrapper-under ul.junction-list ,
div.not-found #wrapper-under ul.junction-list ,
div.forbidden #wrapper-under ul.junction-list ,
div.sitemap #wrapper-under ul.junction-list {
	padding:0;
}

div.unauthorized #wrapper-under div.junction-list-area ul li ul li ,
div.not-found #wrapper-under div.junction-list-area ul li ul li ,
div.forbidden #wrapper-under div.junction-list-area ul li ul li ,
div.sitemap #wrapper-under div.junction-list-area ul li ul li {
	width:100%;
}
}


/* 3.Outline Area
=============================================================================*/

#wrapper-under div.outline{
	width:100%;
	margin:0 auto 40px;
}

#wrapper-under div.outline p.subtitle{
	font-size:133%;
	font-weight:bold;
	padding:0 0 10px 0;
	color:#197a3b;
}

#wrapper-under div.outline div.img-area{
	float:right;
	margin:0 0 10px 0;
	text-align:center;
}

@media screen and (max-width: 767px){
#wrapper-under div.outline {
	margin:0 auto 20px auto;
}
#wrapper-under div.outline p.subtitle {
	font-size:18px;
}

#wrapper-under div.outline div.img-area {
	float:none;
	margin:0 auto 10px;
}

}

/* 5.news
=============================================================================*/

#main .news-list {
	margin-bottom:60px;
}
#wrapper-under #main #staff-info {
	padding:0 20px 10px 20px;
	background:#fff9f9;
	border:1px solid #e8cfd0;
}
#wrapper-under #main #info {
	padding:0 20px 10px 20px;
	background:#fff9f9;
	border:1px solid #e8cfd0;
}

.home #main .news-list{
	margin:0;
	padding:0;
	border:none;
	background:none;
}

#main .news-list .title {
	border-top: 3px solid #b81c22;
	height: 60px;
	position: relative;
}

#main .news-list .title h2 {
	position: absolute;
	top: 25px;
	left: 4px;
}
#main .news-list .title h2 img {
	height:22px;
	width:auto;
}

/*一覧*/

#main .news-list .list-link {
	position:absolute;
	top:24px;
	right:0;
	text-align:right;
	display:block;
	z-index:1;
}

.home #main .news-list .list-link {
	width:auto !important;
	height:auto !important;
	top:20px;
	right:500px;
}

#main .news-list .list-link a {
	width:auto !important;
	height:auto !important;
	color:#353535;
	padding-left:20px;
	font-size:14px !important;
	text-decoration:none;
	text-indent:inherit !important;
	font-weight:normal !important;
	background:url("../../image/news-ar0001.png") no-repeat left center !important;
	background-size:6px auto !important;
}

#main .news-list .list-link a:hover {
	color:#ff9900;
}

/*リスト*/

#main .news-list dl {
	padding:9px 0 8px;
}
.home #main .news-list dl {
	padding:11px 0 10px;
}

#main .news-list dl dt {
	display:table-cell;
	font-weight:normal;
	padding:2px 0 2px 15px;
	background:url("../../image/contents-ar0006.png") no-repeat 0 10px;
	background-size:4px auto;
}
#main .news-list dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:0 0 0 20px;
}
#main .news-list dl dd a {
	text-decoration:none;
}

/*アイコン*/

#main .news-list dl dt.ic001 {
	padding:2px 0 2px 128px;
	background:url("../../image/news-ic0001.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ic002 {
	padding:2px 0 2px 128px;
	background:url("../../image/news-ic0002.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ic003 {
	padding:2px 0 2px 128px;
	background:url("../../image/news-ic0003.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic001 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0001.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic002 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0002.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic003 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0003.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic004 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0004.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic005 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0005.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic006 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0006.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic007 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0007.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic008 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0008.gif") no-repeat left top;
	background-size:110px auto;
}

#main .news-list dl dt.ope-ic009 {
	padding:2px 0 2px 128px;
	background:url("../../image/ope-ic0009.gif") no-repeat left top;
	background-size:110px auto;
}

@media screen and (max-width: 767px){
#main .news-list {
	margin-bottom:15px;
}
.home #main .news-list {
	padding-bottom:45px;
}
.home #main #tab-area .news-list-in {
	position:relative;
}
#main #main-contents .news-list {
	padding-bottom:20px;
	margin-bottom:30px;
}
.home #main .news-list {
	float:none;
	width:100%;
	padding-top:0;
}
#main .news-list dl {
	padding:6px 0 5px;
}

#main .news-list dl dt {
	display:block;
	font-weight:normal;
	padding:2px 0 2px 15px;
}

#main .news-list dl dt span {
	padding-left:15px;
	background:url("../../image/contents-ar002.gif") no-repeat 5px 45%;
}

#main .news-list dl dd {
	width: auto;
	display: block;
	line-height: 1.6em;
	padding: 5px 0 0 0;
}

/*title*/
#main .news-list .title {
	border-top: 3px solid #b81c22;
	height: 60px;
	position: relative;
}

#main .news-list .title h2 {
	position: absolute;
	top: 13px;
	left: 50%;
	margin-left:-106px;
}

/*一覧*/

#main .news-list .list-link {
	position: absolute;
	top: 37px;
	right: 0;
	text-align: right;
}
.home #main .news-list .list-link {
	width:auto !important;
	height:auto !important;
	top: 37px;
	right: 0;
}

#main .news-list .list-link a {
	width:auto !important;
	height:auto !important;
	color:#353535;
	padding-left:20px;
	font-size:14px !important;
	text-decoration:none;
	text-indent:inherit !important;
	font-weight:normal !important;
	background:url("../../image/news-ar0001.png") no-repeat left center !important;
	background-size:6px auto !important;
}

#main .news-list .list-link a:hover {
	color:#ff9900;
}
}

/* Blog area
=============================================================================*/


/*--list--*/
div.work-list-area {
	margin:0 auto;
	padding:0 0 25px 0;
}

div.work-list-area div.work-list-area-in {
	border-bottom: 1px solid #DBDBDB;
	padding:20px 0;
}

#wrapper-under div.work-list-area div.work-list-area-in img {
	margin:0;
}

div.work-list-area div.img-area {
	width: 250px;
	margin: 0;
	padding: 0;
	float: left;
}

div.work-list-area div.text-right {
	width: 980px;
	padding: 0;
	margin: 0;
	float: right;
}

div.work-list-area p.list-day {
	padding: 4px 10px 5px;
	color: #333333;
	font-weight: bold;
	background: #eeeeee;
	margin-bottom: 10px;
}
div.work-list-area p.list-tl {
	padding-left:3px;
	margin-bottom:5px;
	font-size:114%;
	font-weight:bold;
}

div.work-list-area p.list-tl a {
	font-weight:bold;
	text-decoration:none;
	padding-left:20px;
	background:url("../../image/contents-ar0005.png") no-repeat 0 2px;
	background-size:17px auto;
}

div.work-list-area p.list-day span.day {
	display:block;
	float:left;
	padding:0 3px 0 0;
} 


/*--pager--*/

ul.pager {
	  text-align:center;
	  padding:5px 20px 60px;
}

ul.pager li {
	  display:inline-block;
	  /display:inline;
	  /zoom:1;
      margin-right: 5px;
	  border:1px solid #dddddd;
	  
}
ul.pager li.prev,
ul.pager li.next {
      border: none;
}

ul.pager li.prev a:hover,
ul.pager li.next a:hover {
	background:none;
}


ul.pager li a {
      text-decoration: none;
	  padding: 1px 7px;
	  display:block;
}

ul.pager li.on {
	border:1px solid #b81c22;
}

ul.pager li.on a {
      background: #b81c22;
      color: #FFFFFF;
	  display:block;
      font-weight: bold;
}
@media screen and (max-width: 767px){
div.work-list-area div.img-area {
	width: 250px;
	margin: 0 auto 10px auto;
	padding: 0;
	float: none;
}

div.work-list-area div.text-right {
	width: 100%;
	padding: 0;
	margin: 0;
	float: none;
}
}

/* 5.Anchor
=============================================================================*/

#wrapper-under div.anchor-area {
	margin-bottom:50px;
}

#wrapper-under div.anchor-area p.pageindex {
	padding-left:36px;
	margin-bottom:10px;
	background:url("../../image/contents-ti0001.gif") no-repeat 6px center;
	background-size:18px auto;
}

#wrapper-under div.anchor-area ul {
	padding:20px 40px 0 40px;
	border:1px solid #e3e3e3;
}

#wrapper-under div.anchor-area ul li {
	padding:0 10px 20px 25px;
	background:url("../../image/contents-ar0003.png") no-repeat 0 3px;
	background-size:17px auto;
}

#wrapper-under div.anchor-area ul li.clearfix {
	padding:0;
	background:none;
}

#wrapper-under div.anchor-area ul li.clearfix ul {
	border:none;
	padding:0;
}

#wrapper-under div.anchor-area ul li.clearfix ul li {
	width:33%;
	float:left;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#wrapper-under div.anchor-area ul li a {
	color:#111;
	text-decoration:none;
}
#wrapper-under div.anchor-area ul li a:hover {
	color:#b81c22;
}

@media screen and (max-width: 767px){
#wrapper-under div.anchor-area ul {
	padding:10px 10px 5px 10px;
}
#wrapper-under div.anchor-area ul li {
	padding:0 10px 10px 18px;
	background-position:0 4px;
	background-size:14px auto;
}
#wrapper-under div.anchor-area ul li.clearfix ul li {
	width:100%;
	float:none;
}
}


/* 6.Article + Photo
=============================================================================*/
#wrapper-under div.tx-wrapper{
	margin:0 0 30px 0;
}

#wrapper-under div.photo-s{
	width: 300px;
	padding: 0 0 0 20px;
}
#wrapper-under div.photo-s img {
	max-width:300px;
	width:auto !important;
}

#wrapper-under div.photo-m{
	width: 430px;
	padding: 0 0 0 20px;
}
#wrapper-under div.photo-m img {
	max-width:430px;
	width:auto !important;
}

#wrapper-under div.photo-l {
	width:100%;
	float:none !important;
}
#wrapper-under div.photo-l img {
	max-width:100%;
	width:auto !important;
}

.under-1col #wrapper-under div.photo-m{
	width: 615px;
}
.under-1col #wrapper-under div.photo-m img {
	max-width:615px;
}


#wrapper-under div.photo-no-scale {
	padding:0 0 0 20px;
}
#wrapper-under div.photo-no-scale img {
	width:auto !important;
}

#wrapper-under div.tx-pat03 div.photo-s ,
#wrapper-under div.tx-pat03 div.photo-m ,
#wrapper-under div.tx-pat03 div.photo-no-scale {
	padding:0 20px 0 0;
}



/* 画像設定 */
#wrapper-under img {
	margin:0 auto 5px auto;
}


/*キャプション*/
#wrapper-under p.cap-c { text-align:center; }
#wrapper-under p.cap-l { text-align:left; }
#wrapper-under p.cap-r { text-align:right; }


/* tx-pat02（画像が右）*/

#wrapper-under div.tx-pat02 div.img-area{
	float:right;
	margin:0 0 10px 0;
	text-align:center;
}


/* tx-pat03（画像が左）*/

#wrapper-under div.tx-pat03 div.img-area{
	float:left;
	margin:0 0 10px 0;
	text-align:center;
}


/* リスト設定 */
#wrapper-under ul.cms-contents-list-ul ,
#wrapper-under ol.cms-contents-list-ol {
	display:table;
}

#wrapper-under ul.cms-contents-list-ul li {
	list-style-type:disc;
	margin:0 0 0 25px;
}

#wrapper-under ol.cms-contents-list-ol li {
	list-style-type:decimal;
	margin:0 0 0 25px;
}

@media screen and (max-width: 767px){
#wrapper-under div.photo-s {
	width:auto;
	max-width:310px;
	padding-left: 0;
	margin:0 auto 10px;
}
#wrapper-under div.photo-s img {
	width:100%;
	max-width:60%;
}
#wrapper-under div.photo-m {
	max-width:100%;
	width:auto;
	padding:0;
}

.under-1col #wrapper-under div.photo-m{
	width: auto;
	max-width:240px;
}
.under-1col #wrapper-under div.photo-m img {
	max-width:100%;
}

#wrapper-under div.photo-m img {
	width:100%;
	max-width:80%;
}

#wrapper-under div.photo-l img {
	width:100%;
}

#wrapper-under div.photo-no-scale {
	padding:0;
}

#wrapper-under div.tx-pat03 div.photo-s ,
#wrapper-under div.tx-pat03 div.photo-m ,
#wrapper-under div.tx-pat03 div.photo-no-scale {
	padding:0 ;
}


/*キャプション*/
#wrapper-under p.cap-c { font-size:12px; line-height:1.4; }
#wrapper-under p.cap-l { font-size:12px; line-height:1.4; }
#wrapper-under p.cap-r { font-size:12px; line-height:1.4; }

/* tx-pat02（画像が右）*/
#wrapper-under div.tx-pat02 div.img-area {
	float:none;
	margin:0 auto;
}

/* tx-pat03（画像が左）*/
#wrapper-under div.tx-pat03 div.img-area {
	float:none;
	margin:0 auto;
}

/* リスト設定(special内) */
#wrapper-under div.special ul.cms-contents-list-ul ,
#wrapper-under div.special ol.cms-contents-list-ol {
	display:table;
	margin:0 0 0 10px;
}

#wrapper-under div.special ul.cms-contents-list-ul li {
	list-style-type:disc;
	margin:0 0 0 10px;
}
}

/* 7.Photo + Photo
=============================================================================*/
#wrapper-under div.img-pat01 ,
#wrapper-under div.img-pat02 {
	margin:0 0 30px 0;
}

#wrapper-under div.img-pat01 img ,
#wrapper-under div.img-pat02 img{
	margin:0 auto 5px auto;
	width:auto !important;
	max-width:100%;
}

#wrapper-under div.img-pat02  div.img-area {
	text-align:center;
}

#wrapper-under div.img-pat01 div.img-area-l {
	float: left;
	width: 430px;
	text-align: center;
}
#wrapper-under div.img-pat01 div.img-area-r {
	float: right;
	width: 430px;
	text-align: center;
}
/*s*/
#wrapper-under div.img-pat01 .img-s-area ,
#wrapper-under div.img-pat02 .img-s-area {
	width:300px;
	margin:0 auto;
	text-align:center;
}
/*m*/
#wrapper-under div.img-pat01 .img-m-area ,
#wrapper-under div.img-pat02 .img-m-area {
	margin:0 auto;
	width:430px;
	text-align:center;
}

.under-1col #wrapper-under div.img-pat01 div.img-area-l ,
.under-1col #wrapper-under div.img-pat01 div.img-area-r {
	width: 615px;
}
/*s*/
.under-1col #wrapper-under div.img-pat01 .img-s-area ,
.under-1col #wrapper-under div.img-pat02 .img-s-area {
	width:300px;
	margin:0 auto;
	text-align:center;
}
/*m*/
.under-1col #wrapper-under div.img-pat01 .img-m-area ,
.under-1col #wrapper-under div.img-pat02 .img-m-area {
	margin:0 auto;
	width:615px;
	text-align:center;
}

@media screen and (max-width: 767px){
#wrapper-under div.img-pat01 ,
#wrapper-under div.img-pat02 {
	margin-bottom:15px;
}
#wrapper-under div.img-pat01 img ,
#wrapper-under div.img-pat02 img{
	margin:0 auto 5px auto;
	width:100% !important;
}
#wrapper-under div.img-pat01 div.img-area-l {
	float:none;
	width:auto;
	margin-bottom:10px;
}
#wrapper-under div.img-pat01 div.img-area-r {
	float:none;
	width:auto;
}

/*s*/
#wrapper-under div.img-pat01 .img-s-area ,
#wrapper-under div.img-pat02 .img-s-area {
	width:180px;
}
/*m*/
#wrapper-under div.img-pat01 .img-m-area ,
#wrapper-under div.img-pat02 .img-m-area {
	width:240px;
}

.under-1col #wrapper-under div.img-pat01 div.img-area-l ,
.under-1col #wrapper-under div.img-pat01 div.img-area-r {
	width:auto;
}
/*s*/
.under-1col #wrapper-under div.img-pat01 .img-s-area ,
.under-1col #wrapper-under div.img-pat02 .img-s-area {
	width:180px;
}
/*m*/
.under-1col #wrapper-under div.img-pat01 .img-m-area ,
.under-1col #wrapper-under div.img-pat02 .img-m-area {
	width:240px;
}
}

/* 8.Table
=============================================================================*/
#wrapper-under div.table-area {
	clear:both;
	margin:0 0 25px 0;
}

#wrapper-under div.table-area table {
	border-top:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	width:100%;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
	border-left:#cccccc 1px solid;
	border-bottom:#cccccc 1px solid;
	padding:8px 10px;
	font-weight:normal;
	vertical-align:middle;
}

#wrapper-under div.table-area table th {
	background-color:#dff0e5;
	border-right:#cccccc 1px solid;
	border-top:#cccccc 1px solid;
}

#wrapper-under div.table-area table th.title {
    width:130px;
	text-align:right;
}

#wrapper-under div.table-area table td.align-right{
	text-align:right;
}

#wrapper-under div.table-area table td.nowrap{
	white-space:nowrap;
}

#wrapper-under div.table-area table td div.txt-wrapper {
	padding:0 0 5px 0;
}

#wrapper-under div.table-area table td span.note-txt {
	display:block;
	padding:0 0 3px 0;
}


/*枠無*/
#wrapper-under div.table-area table.border-none,
#wrapper-under div.table-area table.border-none th,
#wrapper-under div.table-area table.border-none td {
	border-collapse:collapse;
	border:solid #FFFFFF 1px;
}

@media screen and (max-width: 767px){
#wrapper-under div.table-area {
	clear:both;
	margin:0 0 15px 0;
}
#wrapper-under div.table-area table th.title {
    width:100px;
}
#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
	font-size:10px;
	line-height:1.2em;
	padding:8px 5px;
}
}


/* 9.File Download
=============================================================================*/

#wrapper-under ul.download{
	margin:0 auto 25px auto;
}

#wrapper-under ul.download li {
	margin-bottom:8px;
}
#wrapper-under ul.download li a{
	padding:4px 0 4px 27px;
}

#wrapper-under ul.download li a{
	background-image:url("../../image/nomal0001.gif");
	background-position:0 0;
	background-repeat:no-repeat;
}

#wrapper-under ul.download li.pdf a{
	background-image:url("../../image/pdf0001.gif");
	background-position:0 0;
	background-repeat:no-repeat;
}

#wrapper-under ul.download li.xls a{
	background-image:url("../../image/xls0001.gif");
	background-position:0 0;
	background-repeat:no-repeat;
}

#wrapper-under ul.download li.xlsx a{
	background-image:url("../../image/xls0001.gif");
	background-position:0 0;
	background-repeat:no-repeat;
}

#wrapper-under ul.download li.doc a{
	background-image:url("../../image/doc0001.gif");
	background-position:0 0;
	background-repeat:no-repeat;
}

#wrapper-under ul.download li.docx a{
	background-image:url("../../image/doc0001.gif");
	background-position:0 0;
	background-repeat:no-repeat;
}


/* 10.Plug-In
=============================================================================*/

div.plugin-area {
	padding:0 0 15px 0;
	margin:0 auto 25px auto;
	clear:both;
}

div.plugin-area-in {
	font-size:95%;
	line-height:1.6em;
	padding:20px;
	background:#f6f6f6;
}

div.plugin-area-in p.pdf-icon {
	width:160px;
	margin:0 0 0 20px;
	float:right;
}

#wrapper-under div.plugin-area-in p.pdf-icon img {
	padding:7px 0 0 0;
	margin:0;
	border:none;
}

div.plugin-area-in p.pdf-txt {
	padding:0;
}

/* flash */

div.flash-area {
    width:490px;
	margin:0 auto 20px auto;
}

div.flash-area div.flash-plugin {
	width:462px;
	background:#f6f6f6;
	padding:10px;
	margin:20px auto 25px auto;
	clear:both;
	font-size:77%;
}

#wrapper-under div.flash-area div.flash-plugin img.banner-r {
	display:block;
	width:160px;
	padding:0;
	margin:0 0 0 5px;
	border:none;
	float:right;
}

@media screen and (max-width: 767px){
div.plugin-area {
	margin:0 auto 15px;
}
div.plugin-area-in {
	padding:10px;
}
div.plugin-area-in p.pdf-icon {
	margin:0 auto 5px;
	float:none;
}

div.flash-area {
    width:300px;
	margin:0 auto 15px;
}
div.flash-area object {
	width:300px !important;
	height:257px !important;
}
div.flash-area div.flash-plugin {
	width:auto;
    margin: 10px auto 20px;
}
#wrapper-under div.flash-area div.flash-plugin img.banner-r {
	margin:0 auto 5px;
	float:none;
}
}


/* 11.Special Area
=============================================================================*/

#wrapper-under div.special-pat01 ,
#wrapper-under div.special-pat02 {
	padding:0 20px 0 20px;
	margin:0 auto 40px auto;
	clear:both;
	background:#f7f9fb;
	border:1px solid #cddae4;
}

#wrapper-under div.special {
	padding:0;
}

#wrapper-under div.special div.special-title-area {
	font-size:133%;
	font-weight:bold;
	margin:-1px 0 0 0;
	padding:24px 20px 12px 20px;
	border-top:solid #0068b7 3px;
}

#wrapper-under div.special div.special-tx {
	padding:0 20px 40px 20px;
	margin:0;

}
#wrapper-under div.special img {
	padding:0 20px 40px 20px;
	text-align:center;
	float:right;
	margin:0;
}

@media screen and (max-width: 767px){
#wrapper-under div.special-pat01 ,
#wrapper-under div.special-pat02 {
	padding:0 15px 15px 15px;
	margin-bottom:15px;
}

#wrapper-under div.special div.special-title-area {
	padding:10px 15px;
	margin-bottom:15px;
	font-size:16px;
}
#wrapper-under div.special {
	padding:0 0 10px 0;
}

#wrapper-under div.special div.special-tx {
	padding:0;
	float:none;
}
#wrapper-under div.special .special-img {
	padding:0;
	margin:0 auto 10px auto;
	width:auto;
	text-align:center;
}
#wrapper-under div.special img {
	max-width:100%;
	padding:0;
	margin:0 auto;
	float:none;
}
}

/* 12.Link Area
=============================================================================*/
#main div.link-area {
	margin-bottom:40px;
	padding:0;
}

#main div.link-area .link-title {
	padding-left:40px;
	background:url("../../image/contents-ti0002.png") no-repeat 6px 2px;
	background-size:28px auto;
	padding-bottom:10px;
	margin-bottom:30px;
	font-size:120%;
	color:#b81c22;
	border-bottom:1px solid #e3e3e3;
	min-height:1.2em;
}

#wrapper-under div.link-area ul.str02 li {
	vertical-align:bottom;
}

#wrapper-under div.link-area ul li.clearfix {
	padding:0 6px 5px 0;
	background:none;
}

#wrapper-under div.link-area ul li.clearfix ul li {
	width: 278px;
	padding-right: 20px;
	float: left;
	font-size: 92%;
}
.under-1col #wrapper-under div.link-area ul li.clearfix ul li {
	width: 403px;
	padding-right: 15px;
}

#wrapper-under div.link-area ul li.clearfix ul li a {
	display:block;
	padding-left:25px;
	background:url("../../image/contents-ar0004.png") no-repeat left 1px;
	background-size:17px auto;
	color:#111;
}

#wrapper-under div.link-area ul li.clearfix ul li p.img {
	width:124px;
	padding-right:10px;
	float:left;
}

#wrapper-under div.link-area ul li.clearfix ul li p.img img {
	border:1px solid #c0c0c0;
}

#wrapper-under div.link-area ul li.clearfix ul li a:hover {
	color:#b81c22;
}

@media screen and (max-width: 767px){
#main div.link-area {
	padding:15px 15px 0;
}
#main div.link-area-in {
	margin:0 auto;
}
#main div.link-area h2 {
	padding:5px 0 5px 30px;
	margin-bottom:5px;
	font-size:16px;
}
#wrapper-under div.link-area ul li.clearfix ul li {
	width:100%;
	float:none;
	padding:0 0 10px 0;
	font-size:13px;/*調整*/
}
.under-1col #wrapper-under div.link-area ul li.clearfix ul li {
	width:100%;
	padding:0 0 10px 0;
}
#wrapper-under div.link-area ul li.clearfix ul li.li-right {
	padding:0 0 10px 0;
}
#wrapper-under div.link-area ul li.clearfix ul li p.img {
	width:100px;
}
#wrapper-under div.link-area ul li.clearfix ul li p.img img {
	width:100px;
	margin:0;
}
#wrapper-under div.link-area ul li.clearfix ul li p.sttl a {
	font-size:16px;
	padding:0 0 0 15px;
	background-position:0 7px;
	margin-bottom:3px;
}
}

/* 13.Page Navi
=============================================================================*/

#wrapper-under div.pnavi-area {
	margin:0 0 40px 0;
}

#wrapper-under div.pnavi-area p {
	font-size:93%;
	float:right
}

#wrapper-under div.pnavi-area p a {
	padding: 1px 23px 1px 0;
	background-image: url("../../image/contents-ar0001.png");
	background-position: right 0;
	background-repeat: no-repeat;
	background-size: 17px auto;
	text-decoration: none;
	color: #111;
}
#wrapper-under div.pnavi-area p a:hover {
	color:#b81c22;
}
@media screen and (max-width: 767px){
#wrapper-under div.pnavi-area {
	margin:0 0 20px 0;
}

#wrapper-under div.pnavi-area p {
	font-size:12px;
}

#wrapper-under div.pnavi-area p a {
	padding:2px 20px 2px 0;
	background-position:right center;
	text-decoration:none;
	line-height:1.4;
	font-size:12px;
}	
}

/* 14.Bottom link
=============================================================================*/

div.bottomlink {
	margin:0;
	clear:both;
	border-bottom:1px solid #dadada;
	padding-bottom:1px;
}
div.bottomlink-in {
	width:900px;
	margin:0 auto;
	padding:40px 0 20px 360px;
}
.koushitsu-no-kokoro div.bottomlink-in ,
.inspire div.bottomlink-in ,
.iam div.bottomlink-in ,
.column div.bottomlink-in ,
.under-1col div.bottomlink-in {
	width:1260px;
	padding:40px 0 20px 0;
}
.home div.bottomlink-in {
	width:1260px;
	margin:0 auto;
	padding:40px 0 20px 0;
}

div.bottomlink-in p.go-home {
	font-size:93%;
	margin:0 0 10px 0;
	float:left;
	width:240px;
}

div.bottomlink-in p.go-home a {
	padding:1px 0 1px 23px;
	background-image:url("../../image/contents-ar0002.png");
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:17px auto;
	text-decoration:none;
	color:#111;
}

div.bottomlink-in p.go-home a:hover {
	color:#b81c22;
}

div.bottomlink-in p.ctop {
	font-size:93%;
	padding:0;
	text-align:center;
	margin:0;
}

div.bottomlink-in p.ctop a {
	padding:1px 0 1px 23px;
	background-image:url("../../image/contents-ar0002.png");
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:17px auto;
	text-decoration:none;
	color:#111;
}

div.bottomlink-in p.ctop a:hover {
	color:#b81c22;
}

div.bottomlink-in p.go-top {
	font-size:93%;
	margin:0;
	float:right;
	width:218px;
	text-align:right;
}

div.bottomlink-in p.go-top a {
	padding:1px 23px 1px 0 ;
	background-image:url("../../image/contents-ar0001.png");
	background-position:right 0;
	background-repeat:no-repeat;
	background-size:17px auto;
	text-decoration:none;
	color:#111;
}

div.bottomlink-in p.go-top a:hover {
	color:#b81c22;
}

div.bottomlink div.mlink {
	text-align:center;
	clear:both;
	background:#f6f6f6;
}

div.bottomlink div.mlink ul {
	text-align:center;
	margin:0 auto;
	width:1260px;
	padding:15px 0;
	letter-spacing:-0.4em;
}

div.bottomlink div.mlink ul li {
	padding:0 35px;
	border-right:1px solid #dadada;
	text-align:center;
	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
}

div.bottomlink div.mlink ul li a {
	color:#111111;
	text-decoration:none;
}

div.bottomlink div.mlink ul li a:hover {
	color:#b81c22;
}

div.bottomlink div.mlink ul li.end {
	border:none;
}

div.bottomlink div.mlink ul li.current a {
	font-weight:bold;
	color:#b81c22;
	text-decoration:none;
}

@media screen and (max-width: 767px){
div.bottomlink {
	width:100%;
    border-bottom:none;
}
div.bottomlink-in{
    width:100%;
    padding:0 0 20px;
}
.koushitsu-no-kokoro div.bottomlink-in ,
.inspire div.bottomlink-in ,
.iam div.bottomlink-in ,
.column div.bottomlink-in ,
.under-1col div.bottomlink-in {
	width:100%;
    padding:0 0 20px;
}
div.bottomlink-in p.go-home,
div.bottomlink-in p.go-top{
    display:none;
}
div.bottomlink div.mlink{
    display:none;
}
}


/* Staff
=============================================================================*/
.staff .staff-title {
	margin-bottom:-17px;
	font-size:160%;
	color:#FFF;
	background:url("../../image/staff-dc0001.png") #b81c22 no-repeat 15px center;
	background-size:32px auto;
	padding:15px 0 15px 62px;
}
.staff .staff-btn-col3 {
	width:1290px;
	margin-right:-30px;
}
.staff .staff-btn-col3 li {
	float:left;
	width:400px;
	margin-right:30px;
}
.staff .staff-btn-col3 li a {
	display:block;
	background:url("../../image/staff-ar0001.png") #b81c22 no-repeat right 20px center;
	background-size:11px auto;
	padding:20px 28px;
	font-size:120%;
	color:#fff;
	text-decoration:none;
}

@media screen and (max-width: 767px){
.staff .staff-title {
	margin-bottom:-17px;
	font-size:120%;
	color:#FFF;
	background:url("../../image/staff-dc0001.png") #b81c22 no-repeat 15px center;
	background-size:32px auto;
	padding:15px 0 15px 62px;
}
.staff .staff-btn-col3 {
	width:70%;
	margin-right:auto;
	margin-left:auto;
}
.staff .staff-btn-col3 li {
	float:none;
	width:100%;
	margin-right:0;
	margin-bottom:10px;
}
.staff .staff-btn-col3 li a {
	display:block;
	background:url("../../image/staff-ar0001.png") #b81c22 no-repeat right 20px center;
	background-size:6px auto;
	padding:15px 15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
}
